Package Details: piqueserver-git 0.1869.433221c-1

Git Clone URL: https://aur.archlinux.org/piqueserver-git.git (read-only)
Package Base: piqueserver-git
Description: an Ace of Spades 0.75 server based on PySnip
Upstream URL: https://github.com/piqueserver/piqueserver
Licenses: GPL3
Submitter: swalladge
Maintainer: swalladge
Last Packager: swalladge
Votes: 3
Popularity: 0.728411
First Submitted: 2017-01-18 09:07
Last Updated: 2017-01-18 10:18

Dependencies (9)

Required by (0)

Sources (1)

Latest Comments

swalladge commented on 2017-04-15 01:08

@damien.flament, thanks for the heads up, we'll look into it. In the meantime, you could try installing it in a virtual environment as per upstream instructions. :)

damien.flament commented on 2017-04-14 17:22

Piqueserver require the Twisted library with version <17, but the current version is 17.1 on ArchLinux !

swalladge commented on 2017-03-27 10:32

dependency issues have been resolved - package installable.

swalladge commented on 2017-01-18 10:38

NOTE: not working yet due to dependency restrictions. Work in progress.